

@media (max-width: 991px) {
    .logo {
        height: 40px; 
    }
    .btn-orange {
        width: 100%;
        display: block;
        padding: 15px;
    }
}


@media (min-width: 992px) {
    .navbar-nav {
        gap: 25px; 
    }
}

/* Responsive Padding */
@media (max-width: 768px) {
    .fixFAQ{
        max-width: fit-content;
    }
    .landing-section {
        padding: 50px 15px;
    }
    .icons{
        position: relative;
        bottom: 120px;
    }
    .offer-btn{
        height: 100%;
        width: 90% !important;
    }
}
@media (max-width: 1024px) {
    .content-box h1 {
        font-size: 40px; /* Medium screens */
    }
}

@media (max-width: 768px) {
    .content-box h1 {
        font-size: 21px; /* Tablets */
    }
    .content-box h2{
        font-size: 14px;
    }
    .content-box p{
        font-size: 12px;
    }
}

@media (max-width: 480px) {
    .content-box h1 {
        font-size: 20px; /* Mobile screens */
    }
}
/* Responsive adjustments */
@media (max-width: 1024px) {
    .icons {
        bottom: 70px;
    }
}

@media (max-width: 768px) {
    .icons {
        bottom: 50px;
    }
    .image-box {
        width: 100%;
        height: 100%;
    }
 
}

@media (max-width: 480px) {
    .icons {
        bottom: 30px;
    }
}
/* Adjust for smaller screens */
@media (max-width: 1024px) {
    .navbar {
        top: 50px; /* Slightly increase for tablets */
    }
}

@media (max-width: 768px) {
    .navbar {
        top: 60px; /* Adjust for mobile devices */
    }
}

@media (max-width: 480px) {
    .navbar {
        top: 70px; /* Further increase for very small screens */
    }
}

@media (max-width: 768px) {
    .custom-section {
        padding: 40px 20px; /* Reduce padding on smaller screens */
    }
    .section-title{
        font-size: 18px !important;
    }
}
/* Responsive */
@media (max-width: 768px) {
    .col-12 {
        margin-top: 10px;
    
    }
    .content-section {
        padding: 40px 20px;
    }

    .row {
        flex-direction: column-reverse; /* Stack image below text on mobile */
        text-align: center;
    }

    .btn-primary {
        display: block;
        margin: 0 auto;
    }
}